html, body {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  background-color: var(--background);
  color: var(--color-gs00);
  font-family: 'Open Sans', sans-serif;
  font-size: 10px;
  overflow: hidden;
}

h1 {
  text-align: center;
  font-size: var(--font-p-large);
}

button::-moz-focus-inner,
input[type="button"]::-moz-focus-inner {
  border: none;
  outline: none;
}
button,
input[type="button"] {
  background: #fafafa;
  color: #333;
  outline: none;
}

button:active,
input[type="button"]:active,
button:focus,
input[type="button"]:focus {
  background: #008aaa;
  color: #333;
  outline: none;
}

button[disabled],
input[type="button"][disabled] {
  background: #5f5f5f;
  color: #4d4d4d;
}

.buttons {
  position: absolute;
  font-size: var(--font-p-large);
  top: -moz-calc(100% - 45px);
  width: -moz-calc(50% - 10px);
  height: 45px;
}

#autoButton {
  left: 0;
}

#manuButton {
  right: 0;
}

.content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.content > label {
  font-size: var(--font-p-pri);
  font-weight: 400;
}

#version,
#build-time {
  margin: 1rem;
  width: 100%;
  font-size: var(--font-p-pri);
  font-weight: 400;
  word-wrap: break-word;
}
